html,
body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
		"Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
		sans-serif;
}

.container {
	margin: 80px auto 0 auto;
	padding: 0 10px 0 10px;
	max-width: 1200px;
}

.nav-container {
	background-color: white;
	flex-grow: 1;
	min-width: 420px;
}

.nav-layout {
	flex-grow: 1;
}

.logo {
	width: 36px;
	background-color: white;
}

.logo-text {
}

.logo:hover {
	background-color: white;
}

.btn {
	margin-left: 20px;
}

a {
	text-decoration: none;
}

.hero-container {
	padding-top: 80px;
	width: 60%;
}

.hero-title {
	padding-bottom: 20px;
}

.hero-subtitle {
	padding: 5px 0px 5px 0;
}

.blob {
	position: absolute;
	width: 700px;
	top: 160px;
	right: 200px;
}
.savings {
	position: absolute;
	bottom: 100px;
	right: 120px;
	width: 800px;
}

/* 
Privacy Policy
*/
.paper {
	padding: 2em 1em 1em 1em;
	margin-bottom: 3em;
}

@media only screen and (max-width: 1097px) {
	.blob {
		width: 70%;
	}
	.savings {
		width: 700px;
	}
}

@media only screen and (max-width: 855px) {
	.savings {
		padding-top: 40px;
		position: static;
		max-width: 100%;
		height: auto;
	}

	.blob {
		width: 80%;
		top: 70px;
		right: 50%;
		margin-right: -40%;
	}
	.hero-container {
		padding-top: 30px;
		width: 100%;
		text-align: center;
	}
}

@media only screen and (min-width: 855px) {
	.circle {
		background-color: #e26d64;
		position: fixed;
		top: 30%;
		right: -60px;
		width: 140px;
		height: 140px;
		border-radius: 50%;
		z-index: -1;
	}

	.triangle {
		position: fixed;
		top: 60%;
		left: 0px;
		width: 0;
		height: 0;
		border-bottom: 160px solid #5955e0;
		border-right: 100px solid transparent;
		z-index: -1;
	}

	.square {
		background-color: #e27f34;
		position: fixed;
		bottom: 0;
		right: 65%;
		width: 140px;
		height: 60px;
		z-index: -1;
	}
}
